Subject: Re: Les Mills - Again User Details not filled
From: Pritish Nandi <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 19 Jul 2019 01:16:04 -0700 (MST)

Hi Tasuku, 

Please meet me so that I can explain you further. Also I have to give you an urgent update which you missed yesterday. 

Regards, 
Pritish 

From: "tasuku yamamoto" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 19 July, 2019 13:45:02 
Subject: Re: Les Mills - Again User Details not filled 

Hi Pritish 

Where to get the details. He was just asking for the information regarding EDID. 

Regards 
Tasuku 

From: "Pritish Nandi" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 19 July, 2019 13:40:55 
Subject: Les Mills - Again User Details not filled 

Hi Tasuku, 

Again I have found a ticket done by you however you have not filled the user details. Are you waiting for me to do it? This has happened in the past multiple times and even after speaking to you this is not taken care of. 

If you have any doubts please speak to me. Also I do not see the translation of what you have sent to the customer . If it is a English Ticket please leave it for the English Agent to do it. You can only handle JP tickets. 

This needs to be fixed immediately please as this would bring client escalation. Please speak to me on this. 

Regards, 
Pritish Nandi